#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tls-session-manager
version:              0.0.4
visibility:           public
id:                   tls-session-manager-0.0.4-2ltsI8QySxv9XK5cbrZt4c
key:                  tls-session-manager-0.0.4-2ltsI8QySxv9XK5cbrZt4c
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             In-memory TLS session manager
description:
    TLS session manager with limitation, automatic pruning, energy saving and replay resistance

category:             Web
abi:                  57f0cbca3671cd28b5e84c30989d42bd
exposed:              True
exposed-modules:      Network.TLS.SessionManager
hidden-modules:       Network.TLS.Imports
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tls-session-manager-0.0.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tls-session-manager-0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tls-session-manager
hs-libraries:         HStls-session-manager-0.0.4-2ltsI8QySxv9XK5cbrZt4c
depends:
    auto-update-0.1.6-1BAOkIdCXKP3DdL5EP7VE7 base-4.15.1.0
    basement-0.0.15-IvZTyCKoUdE3jMkDdiQhQ0 bytestring-0.10.12.1
    clock-0.8.3-LSv7YVHu8IH2gUmKTpChJI
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    psqueues-0.2.7.3-IovY6ZWzQxFGKoedotp4Dq
    tls-1.7.0-G7AQPpV2M0wCPZW9cZfEnV

haddock-interfaces:
    /usr/share/doc/haskell-tls-session-manager/html/tls-session-manager.haddock

haddock-html:         /usr/share/doc/haskell-tls-session-manager/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

